---
title: "Week 10, Monday: Tim Arrives!"
date: 2024-09-30T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/noraenpure-07.png" alt="Credit: Nora en Pure, YouTube" >}}

The &Ouml;BB night trains (and in general, Austrian trains) are a bit fickle when it comes to
punktuality. I heard that the Deutsche Bahn was barred entry to the Swiss railroad system due to
their complete lack of timeliness. I hope that Tim's train arrives on time, though, because his
original time was 08:39am on a Monday, and his new time was supposed to be 08:05am, but then also
his train waggon which was a sleeper waggon was replaced with a _couchette_ waggon, and also the
train had a 27 minute delay in Basel. 

To be on time for any eventuality, I put the alarmclock at the completely invalid time of 07:10 so
that I can be at the station for 08:05. Of course, this is completely uncalled for, because in a
strange turn of events, the new arrival time of the train ends up being 08:35, in other words the
original time but after the new earlier time which was "compensated for" by the delay in Basel. Get
it?

{{< image src="/img/arc.png" width="9em" float="left" alt="story arc" >}}

I pick up Tim at Zurich HB, and we make our way to our place. I give a tour of the house and ask
about our activities this week. There's a few things we have planned (and Tim also has a few
meetings in the evening), but since the original idea was to work out the flightsim issue I have,
we get right to work. This will be the _story arc_ of the week!

I have an unused Ryzen 7950X with PCIe v4 and NVME ready to rock. We dust off (quite literally) the
cockpit, inspect its wiring, repatriate the raided USB hubs, and hook everything up. Nothing works.
We install Windows 11 on it, which in itself is a pretty quick affair, and we get to installing
X-Plane 10, which I bought in 2016 but originally comes from 2011, and is meant for "Windows Vista"
and this WIndows called XP. I may have jynxed it by being thoroughly convinced it would not even
work.

My buddy Sabri has his PPL (_Private Pilot's License_) and is a big fan of Microsoft Flight
Simulator. Looking at the situation, the Saitek flight controls I have do have support in MSFS
version from 2004, 2014 and a new one is coming out in 2024! I try my very very best to purchase
this game on the Microsoft Store, but it is being a complete asshole to me, and refuses to take my
money, saying, and I quote "Your country is not the same as the Microsoft Store country", with a
button "click here" which goes, and I kid you not, to "support.microsoft.com" **landing page**, I
mean: how the hell am I supposed to figure this out if you give me absolutely no hint on what my
country really is (could be NL, BE, US, CH), or what a "Store country" even means. Sheesh. This is
why I'm so happy that Tim is here, as an emotional support animal, he is less pissy when it comes to
Microsoft, and he relieves me of my misery. Things will be fine.

In the afternoon, we go shopping a little bit. We need to get some fancier food (cheeses, truffles,
and so on), but for today, Tim is making dinner. On the way back from the _Coop_, we stop by a
pop-up store (a shipping container, really) from [[Polestar](https://polestar.com/)], as Marina and
I are looking ahead to a car to replace our 2015 Model S. We are greeted by a super friendly guy who
helps us book one hour with the Polestar 3 (a cross over SUV) and one hour with the Polestar 4 (an
upcoming coup&eacute;), for Thursday. We will have that to look forward to!

Tim promised to make us salmon, fried in a garlic infused olive oil, capers, white wine and fettucini
pasta. It's delicious! Marina prohibits Tim from throwing away the fried garlic, as we will be
nomming on that separately. With the rest of the white wine, we enjoy a meal together.


Every now and again one of us goes downstairs to insert the next DVD for scenery in X-Plane. But we
also enjoy each others' company and open a Faustino _Gran Reserva_, which has a super taste. As
X-Plane is finished installing, it promptly tells me it has an upgrade. As I click on the 'upgrade'
button, the machine freezes and reboots. Oh boy. I do complete this upgrade though, and low and
behold, it starts up and finds the yoke, rudder and quadrant! But, all the radio and instrument
panels are still dead.

After messing around with the analog joystick channels (switching rudder, switching throttle), we
manage to take off in a Cessna 172S. As Tim climbs out, the simulator crashes and some super helpful
(not) nvidia driver popup tells us to go get help, on support.nvidia.com again, but this time at
least it shows some cryptic error code, which we find is utterly useless. The helpful suggestions
are 'reinstall the driver' or 'reboot the machine' or 're-seat the video card'. None of this helps.

At around 23:00 or so, we give up; the flight sim time between crashes is not even enough to get
into a circuit around an airport, and none of the instruments work. We're disappointed and punt
until tomororow. Instead, we sit upstairs and Marina joins us for a little while. Tim and I drool
over an idea for next year to rent a plane (Tim has his license) and fly the ring of IPng, landing
at each city and doing "maintenance". In total, that would be about 1'800km or so. It would be an
adventure, done right.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-09-30/IMG_1693.JPG" caption="The train timetable at Zurich HB, it's main station, in Zurich, Switzerland" >}}
  {{< gallery-photo fn="2024-09-30/IMG_1699.JPG" caption="Tim and I are starting to install Windows 11 in order to install X-Plane 10 and Microsoft Flightsimulator X, using the Saitek cockpit" >}}
  {{< gallery-photo fn="2024-09-30/IMG_1701.JPG" caption="Tim made a fabulous dinner with salmon, fettucini, garlic and capers" >}}
  {{< gallery-photo fn="2024-09-30/IMG_1702.JPG" caption="After dinner we celebrated each other's company with a Faustino Gran Reserva" >}}
  {{< gallery-photo fn="2024-09-30/IMG_1703.JPG" caption="Tim is plotting a route for us to fly the IPng Ring with a plane next year, that'll be fun!" >}}
  {{< gallery-photo fn="2024-09-30/route.png" caption="Tim is plotting a route for us to fly the IPng Ring with a plane next year, that'll be fun!" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
