---
title: "Week 9, Wednesday: Oslo to Zurich"
date: 2024-09-25T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/timeoutmelodies.png" alt="Credit: TimeOutMelodies, YouTube" >}}

Today was mostly consumed the traveling from Norway back to Switzerland. Our flight today is at
14:00 which gives us ample time to sleep in. We get out of bed at around 10:00, pack our bags and
have a good breakfast at our Thon hotel. We debate doing something in the City, there's still a few
more things we could might maybe see, but all four of our feet are not really in the walking mood,
so we decide to simply go to the airport early and hang out there.

Fun story: we could not manage to find the FLY ticket vending machine! We did find the actual trains
on the platform, but not the tix... and we also caught the local public transport company on a
little bit of a fib. On their website as well as in their mobile phone app, they say "one ticket for
ll public transportation". Except FLY that is. That train is not available in the app :) But, not to
worry, we can also take the normal regional train which is half the price and only two minutes
later, and what's more: the tickets are available in the _Ruter_ app. Huzzah for failure!

We take one more selfie in front of the Oslo _Sentralstasjon_ (English: Main Station), and then our
train takes about half an hour or so, and stops in Lillestr&oslash;m before hitting the airport
train station. It's raining a little bit, but that's OK because we're all indoors from here on.

Since we'll be landing at 16:30 or so, we do decide to take a light lunch. Marina eats a Lasagna and
I take a salad and a Ramen. For airport food, they're actually pretty great. We find our gate and
get into the Embraer E195, a smaller plane than on the way out here. When we take our seat, I hear
an English on the cabin intercom that sounds awfully familiar, and I prompt Marina that I think we
have a Dutch crew. She is not too sure.

A little bit later, the first officer does his blurb on the flight today, and I again hear a pretty
clear indication of Dutchism. Marina is still not sure.

Before takeoff, though, the flight attendant comes round with the classic swiss chocolates in the
basket. He reaches over to me, I take one (which I normally don't do, bceause I do not like sweet
chocolate), and I say "Dankje!", and the guy responds "Alsje!", and BINGO. I prod Marina who also
heard it - there is no more doubt left: this mannerism to answer Dutch with Dutch, but moreover 
to shorthand "Alsje" instead of "Alstublieft" is typically only done by native speakers. I nailed
it!

Our flight is two and a half hours and overall pleasant. We're seated in row 34 on a micro airplane
that has 35 rows of two seats. After we land, getting out is somewhat more of an issue. It takes a
long time, particularly for Marina, who really needs to go to the bathroom, poor thing. But, after
deplaneing, we are very quickly City-side and we both have a little tinkle.

We could really use a normal, that is to say homecooked meal for once. We go to Migros at the
airport and buy an _AGV_ which is a household abbreviation for _Aardappelen, Groente, Vlees_
(English: Potatoes, Vegetables, Meat): sausage, potatoes and saut&eacute;ed mangold with onions;
Quinn, Marina and I all pitch in with the prep work, and we decide to +1 the mean with gravy. As
much as I like going out to dinner, I really really like a nice AGV from time to time :)

In the evening we hold on to Norway by watching a few episodes of _Lilyhammer_, a hilarious series
on Netflix. Steven van Zandt plays a east coast gangster who is in witness protection and relocates
to the town of Lillehammer, Norway. It turns out, you can take the gangster out of new york, but you
can't stop him from still being gangster. I love this series so much!

As Marina goes to bed early, I spend a few more hours downstairs doing some _digital gardening_.
Tomorrow, I get to re-pack my bags and head off to Paris for FRNOG'40.

## Pictures of the Day                                                     
                                                                           
{{< gallery-category >}}                                                   
  {{< gallery-photo fn="2024-09-25/IMG_1579.JPG" caption="Our modest hotel room with packed bags. The nice thing was: it was really in the smack center of Oslo. The less good thing: construction from 06:30 onwwards ..." >}}
  {{< gallery-photo fn="2024-09-25/IMG_1581.JPG" caption="Our last selfie in front of Oslo main station, before heading off to the airport" >}}
  {{< gallery-photo fn="2024-09-25/IMG_1582.JPG" caption="Our lunch: Lasagna, Ramen and a salad. Not bad for airport food!" >}}
  {{< gallery-photo fn="2024-09-25/IMG_1584.JPG" caption="Our micro airplane is an Embraer E195 flying LX1211 to Zurich, Switzerland" >}}
  {{< gallery-photo fn="2024-09-25/IMG_1586.JPG" caption="The evening entertainment back at home continues to cherish Norway: Lilyhammer" >}}
{{< /gallery-category >}}                                                  
                                                                           
{{< gallery-modal >}}                                                      
{{< gallery-script >}}                                                     
